// [KJSIGRM] CobbleGen Galore recipe (2026-07-05)
ServerEvents.recipes(event => {
  event.custom({
    type: "cobblegengalore:blockgen",
    result: Item.of('create:blaze_burner', 2),
    left: {Name: "minecraft:wet_sponge"},
    right: {Name: "quark:framed_glass"},
    speed: 1,
    modifier: {Name: "supplementaries:pedestal"}
  })
})

